
body {
    background-image: url(https://super.abril.com.br/wp-content/uploads/2016/12/laranja_home.jpg?quality=70&strip=all);
    font-family: "Sen", sans-serif;
}

.container-form {

    background-color: #fff;
    border-radius: 20px;
    box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.5);
    padding: 20px;
    margin: 0 auto;
    width: 55vw;
    max-width: 940px;
}

h1 {
    font-size: 2.5rem;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

form {
    margin: 40px 0;
    max-width: 940px;
}

fieldset {
    border: none;

}

legend{
    color: #333333;
    font-size: 22px;
    font-weight: bolder;
    font-style: italic;
    margin-bottom: 20px;
    text-align: center;
}

label,
textarea {
    display: block;
}


label,
legend {
    font-size: 20px;
    margin: 0 0 10px;
}

.input-model {
    display: block;
    margin: 5px auto 20px;
    max-width: 900px;
    padding: 15px 0 15px 25px;
    width: 50vw;
}

.div-contact {
    position: relative;
}

select {
    font-size: 18px;
    margin: 0 50px 0;
    padding: 5px 0;
    width: 200px;
    text-align: center;
}

option {
    margin: 0 auto;
    text-align: center;
}

input::placeholder {
    color: #aaa;
    font-style: italic;
}

fieldset {
    margin: 50px 0 20px;
}

.checkbox {
    margin: 20px 0;
}

.btn-send {
    background-color: #000;
    border: none;
    border-radius: 25px;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 22px;
    margin: 0 auto;
    max-width: 900px;
    padding: 15px 0;
    width: 50vw;
    transition: 500ms all;
}

.btn-send:hover {
    background-color: rgba(0, 0, 0, 0.774);
    box-shadow: inset 3px 3px rgb(197, 134, 40);
}

.dont-cep-find {
    color: #F00;
    font-size: 20px;
    font-style: italic;
    font-weight: bolder;
    text-align: center;
}

.output-name-on,
.output-cep-on,
.output-street-on,
.output-street-number-on,
.output-complement-on,
.output-neighborhood-on,
.output-city-on,
.output-state-on,
.output-email-on,
.output-phone-on,
.output-message-on {
    color: #F00;
    display: block;
    font-size: .8rem;
    font-style: italic;
    margin-bottom: 20px;
    text-indent: 10px;
}

.output-name-off,
.output-cep-off,
.output-street-off,
.output-street-number-off,
.output-complement-off,
.output-neighborhood-off,
.output-city-off,
.output-state-off,
.output-email-off,
.output-phone-off,
.output-message-off {
    display: none;
}
